Problem missing
.InputFilesPrefix T:\test\missing\
.InputFilesPostfix .in
.CheckFilesPrefix T:\test\missing\
.CheckFilesPostfix .out
.TestNumbers 1 2 3 4 5 6 7 8 9 10 11 12 13
.ProgramInputFileName missing.in
.ProgramOutputFileName missing.out
.CheckerInputFileName missing.in
.CheckerOutputFileName missing.out
.CheckFileName missing.chk
.CheckProgram T:\test\missing\check.exe
.TimeLimit 1
